<?php
include('session.php');
include('connection.php');

 $srno=$_POST['srno'];
 //echo $srno;
 $head=$_POST['dept_name1'];
// echo $head;
	$head1=$_POST['dept_name'];
	$info1=$_POST['sub_dept_name'];
	$dp1=$_POST['dp1'];



mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
$res="UPDATE `pdf_upload11` SET `department_name`='$head',`sub_dep_name`='$head1',`sub_of_sub_dept`='$info1',`Date`='$dp1' WHERE `srno`='$srno'";
//echo $res;
mysqli_query($GLOBALS["___mysqli_ston"], $res) or die ("Error Message5" . mysqli_error($GLOBALS["___mysqli_ston"]));

echo"<script>
alert('Updated Successfully');
window.history.back();
</script>";

?>